from django.conf.urls import url

from intranet.search.api.unistat import views

urlpatterns = [
    url(r'^$', views.unistat_view, name='unistat_base'),
    url(r'^celery/$', views.unistat_celery_view, name='unistat_celery'),
]
